/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.modal-content .modal-footer .product-additional-info {
    display: none;
}

.page-content[data-templatezoomtype="none"] .product-cover .layer {
    display: none !important;
}

.configurator-launch p {
    margin-top: 15px;
}